<?php

$view

->import('inc/head')

->fetch('img@src',    'service/base.config#cover')

->fetch('.txt@check', 'service/data.checkLogin')

->fetch('.txt', 'service/base.config#login_title')

->fetch('.ellipsis', 'service/base.config#title')

->fetch('.button@onclick', 'service/base.config#login')

->import('inc/foot')

->display();